Bug 811 - filesystem uses /tmp for buildroot
Summary: filesystem uses /tmp for buildroot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-13 03:56 UTC by stewart
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-17 23:36:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stewart 1999-01-13 03:56:05 UTC
filesystem-1.3.3-1.src.rpm uses:
	Buildroot: /tmp/filesystem
this is more a consistency thing...

Comment 1 Jeff Johnson 1999-01-17 23:36:59 UTC
Fixed in dist-6.0 filesystem-1.3.4-2


Note You need to log in before you can comment on or make changes to this bug.